{% extends 'base.html.twig' %}

{% block title %}Edit Course{% endblock %}

{% block body %}
    <h1>Edit Course</h1>
    <p><a href="{{ path('course_index') }}">back to list</a></p>

    <div class="d-grid gap-2 col-6 mx-auto">
        {{ include('course/_form.html.twig', {'button_label': 'Update'}) }}

        {{ include('course/_delete_form.html.twig') }}
    </div>
{% endblock %}
